Delete Product Builder Issues
delete
https://api.flxpoint.com/product/builder/issuesUse this when you want to delete product builder data through the API.
🔑 X-API-TOKEN⏱ 2 req/sToken: Account · Source · Channel
This page explains the endpoint. To send a live test request, use the interactive tester in Stoplight or your own Postman / HTTP client.
This will delete all build issues associated with the `inventoryVariantId`
Request
Query parameters
inventoryVariantIdqueryinteger (int64)Delete issues that a specific inventory variant is associated with
productVariantIdqueryintegerDelete issues that a specific product variant is associated with
Example request
delete
/product/builder/issuescurl -X DELETE "https://api.flxpoint.com/product/builder/issues" \
-H "Accept: application/json" \
-H "X-API-TOKEN: YOUR_TOKEN"Responses
200OK
No schema documented for this status.
401Unauthorized
No schema documented for this status.
OpenAPI fragment
{
"delete": {
"summary": "Delete Product Builder Issues",
"description": "This will delete all build issues associated with the `inventoryVariantId`",
"parameters": [
{
"schema": {
"type": "integer",
"format": "int64"
},
"in": "query",
"name": "inventoryVariantId",
"description": "Delete issues that a specific inventory variant is associated with"
},
{
"schema": {
"type": "integer"
},
"in": "query",
"name": "productVariantId",
"description": "Delete issues that a specific product variant is associated with"
}
],
"responses": {
"200": {
"description": "OK"
},
"401": {
"description": "Unauthorized"
}
}
}
}Ready to run it? Send the curl from your terminal or Postman, or use the interactive tester in Stoplight.Open in Stoplight